---
variables:
  DW_CHECKOUT: "kernel-qe-ci-rhel-9-6-${CTC_IDENTIFIER}-${TEST_COMPOSE}-${CI_PIPELINE_ID}"
  POLARION_RUN_TITLE: "kernel-qe-ci-rhel-9-6-${CTC_IDENTIFIER}-${TEST_COMPOSE}"

include:
  - definitions/rhel9/9.6/common.yml
  - definitions/rhel9/9.6/plan-jobs/kpatch-matrix.yml
  - definitions/rhel9/9.6/plan-jobs/rt-t1.yml
  - definitions/rhel9/9.6/plan-jobs/rt-t2.yml
  - definitions/rhel9/9.6/plan-jobs/storage-tier2.yml
